cURL
curl --request POST \ --url https://api.eka.care/abdm/v1/hip/patient/profile/on-share \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "abha_address": "<string>", "request_id": "<string>", "error": { "code": 123, "message": "<string>" }, "hip_code": "<string>" } '
{ "code": 123, "error": "<string>", "source_error": { "code": "<string>", "message": "<string>" } }
This API receives the Token Generated by the facility.
The API requires a Bearer token (JWT) for authentication.
Eka User ID (OID)
Partner User ID
Partner HIP ID
Abha address of the patient.
Request ID that is received in the webhook call.
Error details, if any occurred during the process.
Show child attributes
Counter id at the facility
Token details.
Accepted
Was this page helpful?